#ifndef VST_WAIT_CLEAN_H
#define VST_WAIT_CLEAN_H

#include "vst_wait_base.h"
class VST_Wait_Clean : public VST_Wait_Base
{
public:
    VST_Wait_Clean(int iID, const QString& sName, VSM_Thread* pParent);
    void do_Msg(const V_Msg& msg);
};

#endif // VST_WAIT_CLEAN_H
